local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    disableMovement()
    coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("Nocturne Serif Regular", "MayFlower_Day3_EndC"))
    
  end
  
  function onEnd()
    setFlag("Day3_End2", true)
  end